.datasets {
    .page-title.catalog-title {
        color: black !important;
        font-size: 2rem !important;
        font-weight: 700 !important;
        margin-bottom: 2% !important;
    }

    .catalog-details {
        .catalog-details-table {
            padding-top: 5% !important;
            background-color: #F5F5F5 !important;

            #linkedDataDropdownMenuLink {
                color: #001D85 !important;
                font-weight: normal !important;
            }
        }
    }
}